/*
Theme Name: hoangsonstone
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 6.0.16
*/
#wp-admin-bar-wp-logo {display:none}
/*************** ADD CUSTOM CSS HERE. ***************/
.fa-comment-alt:before, .fa-message:before {content: "\f4ad";}
.text-capitalize {text-transform:capitalize}
.fa-telegram-plane:before, .fa-telegram:before {content: "\e07b";}

#logo:after,#logo:before{transform: skewX(0deg) translateY(0%);content:"";position:absolute;top:0%;width:40px;height:100%;background-color: rgb(255 255 255 / 5%);z-index:0;}
#logo:before{left:0%;animation:light-left 5s infinite alternate linear}
#logo:after{right:-5%;animation:light-right 5s infinite alternate linear}
@keyframes light-left{0%{left:-5%;opacity:0}50%{left:50%;opacity:1}to{left:105%;opacity:0}}@keyframes light-right{0%{right:-5%;opacity:0}50%{right:50%;opacity:1}to{right:105%;opacity:0}}

.box-category .box-image:after,.box-category .box-image:before{transform: skewX(-25deg) translateY(-50%);content:"";position:absolute;top:50%;width:50%;height:100%;background-color: rgb(255 255 255 / 30%);z-index:0;opacity:0}
.box-category:hover .box-image:before{;opacity:1;left:0%;animation:light-left 1s infinite alternate linear}
.box-category:hover .box-image:after{;opacity:1;right:-5%;animation:light-right 1s infinite alternate linear}

.box-blog-post .box-image:after,.box-blog-post .box-image:before{transform: skewX(-25deg) translateY(-50%);content:"";position:absolute;top:50%;width:50%;height:100%;background-color: rgb(255 255 255 / 10%);z-index:0;opacity:0}
.box-blog-post:hover .box-image:before{;opacity:1;left:0%;animation:light-left 1s infinite alternate linear}
.box-blog-post:hover .box-image:after{;opacity:1;right:-5%;animation:light-right 1s infinite alternate linear}

.product-small.box .box-image:after,.product-small.box .box-image:before{transform: skewX(-25deg) translateY(-50%);content:"";position:absolute;top:50%;width:50%;height:100%;background-color: rgb(255 255 255 / 10%);z-index:0;opacity:0}
.product-small.box:hover .box-image:before{;opacity:1;left:0%;animation:light-left 1s infinite alternate linear}
.product-small.box:hover .box-image:after{;opacity:1;right:-5%;animation:light-right 1s infinite alternate linear}

.phone-bar a {background:#f00;opacity:0.7}
#phone-vr .phone-vr-circle-fill {animation: zoom 1.3s infinite !important;}
#phone-vr .phone-vr-img-circle {animation: phone-vr-circle-fill 1s infinite ease-in-out !important;}

body , #main, #wrapper {
    background: url(/wp-content/uploads/2026/01/bg.jpg);
    background-repeat: repeat;
}

.product-title a {color:#222}
.product-title a:hover {color:#3676c1}
.price-wrapper {}
.price-wrapper span.amount {color:#f00;font-size:110%}
.price-wrapper , .price-wrapper ins , .price-wrapper ins * {color:#f00}
.price-wrapper del , .price-wrapper del * {color:#555}

.top-menu-240{position:relative;padding-left:52px;line-height:20px;transform: scale(0.8);}
.top-menu-240 .j-menu li.top-menu-item-7>a:first-child{font-size:24px;color:#ec2224ff;font-weight:700}
.top-menu-240 .j-menu .top-menu-item-7>a::before{content:''!important;background:url(/wp-content/uploads/2025/10/icon-phone.png) no-repeat;background-size:100%;width:45px;height:45px;display:inline-block;padding:0;margin:0;position:absolute;left:0;top:0}
.secondary-menu .top-menu .j-menu .links-text{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.top-menu-240 .top-menu-item-7 a span:before{content:'Hotline 24/7';font-size:13px;display:block;color:#6d767d!important;padding-left:2px;position:relative;top:-2px}
.top-menu-240 .j-menu .top-menu-item-7>a:first-child{font-size:20px;color:#ec2224ff;font-weight:700}

/*#top-bar , #footer .st-footer .section-bg , #footer .st-footer .section-bg-overlay {background-image: linear-gradient(90deg, #00BFFF, #58bde4);}*/

#top-bar{overflow:hidden}
#top-bar:after{position:absolute;content:"";width:30%;height:300px;top:0;left:0;background:#0178b3;z-index:-1;transform:skewX(20deg);border-right:5px solid #fff}

.stuck .header-main {background:rgb(255 255 255 / 90%);}

header .header-nav-main > li > a {text-transform:capitalize}
.header-nav-main > li ul a:hover , .nav-dropdown li.active>a {color:#00BFFF;}
.header-nav-main > li ul {background:#fff;border:none !important;border-radius:10px}
.header-nav-main > li ul a {border-color:#eee !important;color:#000;font-size:90%;}

.header-nav-main > li ul ul {padding:15px !important}
.header-nav .nav-dropdown {display:block !important;}
.header-nav .nav-dropdown > li {display:block !important;width:auto;position:relative}
.header-nav .nav-dropdown > li ul , #header .header-nav li .active ul {display:none !important;}
#header .header-nav .nav-dropdown > li:hover ul {display:block !important;left:100%;top:0;position:absolute;box-shadow: 0 0 5px rgb(0 0 0 / 20%)}
.header-nav .nav-dropdown > li a {font-weight:400;text-transform:none;display:block;font-size:14px;color:#000;}
.header-nav .sub-menu >li:hover > a {color:#3676c1;}

.wpcf7 input , .wpcf7 textarea {border-radius:5px}
.wpcf7-submit {text-transform:none !important;border-radius:5px !important;font-weight:400 !important;}

.bread-crumb .title-breadcrumb {text-align:center;font-size:40px;font-weight:700;position:relative;z-index:8}
.bread-crumb i {font-size:10px}

.blog-archive {padding-top:0;}
.archive-page-header {position:relative;background:url('/wp-content/uploads/2026/01/hoangsonstone-7.jpg');background-position:center;margin-bottom:50px;padding-top:50px;}
.archive-page-header:before {background:#fff;opacity:0.85;content:'';position:absolute;top:0;left:0;width:100%;height:100%;}
.archive-page-header .page-title {font-size:150%;}

.widget {padding:15px;box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.15);border-radius: 5px;background:#fff}
.widget .is-divider {background:#3676c1;min-width:50px;}
.widget .widget-title {text-transform:none;font-size:20px;}

.widget ul.product-categories ul {display:block}
.widget ul.product-categories .toggle {display:none}

.widget ul.product-categories > li {position:relative;}
.widget ul.product-categories > li > a {padding-left:20px;}
.widget ul.product-categories > li > a:before{content:"\f0da";color:#3676c1;position:absolute;left:0;top:5px;line-height:18px;padding:5px 0;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}
.widget ul.product-categories a:hover {color:#3676c1;}

#wrapper .shop-page-title.featured-title .title-bg {background:url('/wp-content/uploads/2025/10/contact.jpg') !important;background-position: center bottom !important;opacity:0.2;}

.header-cart-link .header-cart-title {order:1;padding-left:10px;}
.header-cart-link .cart-icon {order:0;}
.header-cart-link .cart-icon strong {background:#fff;}

header .account-link .image-icon {order:0;display:none}
header .account-item span {order:1;padding-left:15px;}
header .account-item > a:before {content: "\f007";font-family:"Font Awesome 6 Free";border:1px solid #ddd;padding:5px 10px;border-radius:100px;opacity:1 !important}

.absolute-footer {border-top: 1px solid #eee;display:none}
.footer-secondary {display:none}

.header-wrapper.stuck .header-bottom {display:none}

.header-bottom-nav > li ul {background:#fff;border:none !important;border-radius:10px}


.product-small.box .product-cat {text-transform:none;font-size:90%;padding-bottom:10px}

/*
.product-small.box .quick-view {background:transparent;color:transparent;right: 9px;top: -125px;position:absolute;display: inline-block;width: 36px;height: 40px;}
.product-small.box .quick-view:after {content:"\f002";font-family: "Font Awesome 6 Free";font-weight: 900;background:#fff;color:#555;border-radius:100%;padding: 6px 0;font-size: 14px;box-shadow: 0 0 10px #bbb;display: block;}
.product-small.box .image-tools .cart-icon {left:auto;right:5px;bottom:10px;background:#fff;color:#555;border-radius:100%;padding:4px 6px;box-shadow: 0 0 10px #bbb;}
.product-small.box .image-tools .cart-icon strong {font-size:10px;transform:scale(0.6);color:#555;}
.product-small.box .quick-view:hover:after {background:#25aae1;color:#fff;}
*/

.count-rating {display:none}
.hide.none {display:none}

.star-rating:before, .woocommerce-page .star-rating:before {color:#999}
.star-rating span:before {color:rgba(253,201,4,1)}

form.cart button {border-radius:5px}

.product-footer .wc-tabs {padding-bottom:30px}
.product-footer .wc-tabs a {font-size:18px;padding-left:30px;padding-right:30px}

.product-section-title-related {text-transform:none !important}

.featured-badge{top:-20px;left:0;color:#fff;display:flex;justify-content:center;position:absolute;font-size:12px;text-transform:uppercase;z-index:22;margin-left:0;width:45px;align-items:center;font-weight:600;background-color:#f00;border-radius:12px 0;padding:3px 0}
.featured-badge-sing{background:#f00;color:#fff;font-weight:600;text-transform:uppercase;padding:5px 10px;font-size:12px;font-weight:600;margin-top:15px;border-radius:12px 0;padding:5px 8px}

.product-small.box-vertical .featured-badge {display:none}

.single-product #comments , .single-product #review_form_wrapper {flex:100%;max-width:100%;}
.single-product #review_form .stars a {text-indent:-75px;transform:scale(1)}

footer .widget {padding:0;box-shadow: 0 0 0;background:transparent}

footer .widget_nav_menu .menu{margin:0;list-style:none}
footer .widget_nav_menu .menu li{padding:0;border-top:none;border-bottom:none}
footer .widget_nav_menu .menu li a{position:relative;padding-left:18px;font-size:90%;border-bottom:none;flex: inherit;}
footer .widget_nav_menu .menu li a:before{content:"\f0da";color:#225fa7;position:absolute;left:0;top:5px;line-height:18px;padding:5px 0;display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased}

.ft-info ul {margin:0;list-style:none;font-size:90%;}
footer .ft-info li{margin:0;padding:5px 0;border-top:none;border-bottom:1px dashed transparent}
.ft-info i {margin-right:10px;font-size:90%;}

.name.product-title {font-weight:700}

.home .ux-relay {position:relative}
.home .ux-relay .ux-relay__control {position:absolute;right:0;top:0;z-index: 1;width: 60px;scale: 0.5;}

.hotro{background:#fff;padding:10px 2%;width:93%;border:1px solid #d6d6d6;border-radius:5px;margin:30px 0 15px;display:block;margin-left:3%}
.hotro h2{background:#16a086;color:#fff;font-size:15px;font-weight:700;padding:5px 10px;margin-top:-25px;border-radius:5px}
.hotro .boxht{margin:10px 0}
.hotro .boxht a{color:red;font-size:21px;font-weight:900}
.hotro .boxht a img{float:right;margin:0 5px}

.section-title-normal span {border-bottom: 2px solid #3676c1;}

.product-short-description , .pdo-infor {font-size:90%}

#product-sidebar {padding-top:30px}


.product-small.box .title-wrapper:after , .price.product-page-price:after  {content:'Giá: 0972 478 999';font-weight:700;color:#3676c1;}

html[lang=en] .product-small.box .title-wrapper:after , .price.product-page-price:after  {content:'Price: 0972 478 999';}

@media (min-width: 1024px) {
	.footer-secondary {padding-top:0}
	
	.header-inner {position:relative;}
	.header-inner:after{/*position:absolute;content:"";width: 12%;height:70px;top:0;left:0;background:#3676c1;z-index:-1;transform:skewX(20deg);border-right:5px solid #fff*/}
	#logo {/*filter: brightness(0) invert(1);*/}
	
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE ***************/


}
/*end*/